Bug 1297901 - Review Request: golang-github-DataDog-datadog-go - Go client library for datadog
Review Request: golang-github-DataDog-datadog-go - Go client library for datadog
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
Blocks: 1290013
  Show dependency treegraph
Reported: 2016-01-12 12:55 EST by Jan Chaloupka
Modified: 2017-05-06 02:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+

Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-01-12 12:55:33 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-DataDog-datadog-go/golang-github-DataDog-datadog-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-DataDog-datadog-go/golang-github-DataDog-datadog-go-0-0.1.gitb050cd8.fc20.src.rpm

Description: Go client library for datadog

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12517241

Fedora Account System Username: jchaloup

$ rpmlint golang-github-DataDog-datadog-go-0-0.1.gitb050cd8.fc20.src.rpm golang-github-DataDog-datadog-go-devel-0-0.1.gitb050cd8.fc20.noarch.rpm golang-github-DataDog-datadog-go-unit-test-devel-0-0.1.gitb050cd8.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Jan Chaloupka 2016-01-12 13:06:55 EST
Notes: once this is reviewed, golang-github-armon-go-metrics must be updated and rebuilt.
Comment 2 Lokesh Mandvekar 2016-01-13 11:36:49 EST
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

Comment 3 Gwyn Ciesla 2016-01-15 07:58:10 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-DataDog-datadog-go
Comment 4 Upstream Release Monitoring 2016-02-08 08:44:12 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531

Note You need to log in before you can comment on or make changes to this bug.